/* This CSS file is part of the HTML5 / CSS3 tutorial on http://www.lingulo.com */

/* GLOBAL */

@font-face {
    font-family: 'MFred';
    src: url("/fonts/MFred'sDiamonds-Regular.otf") format("opentype"),
        url("/fonts/MFred'sDiamonds-Regular.woff") format("woff"),
        url("/fonts/MFred'sDiamonds-Regular.woff2") format("woff2");
}

@font-face {
    font-family: 'CircularStd';
    src: url("/fonts/CircularStd-Book.otf") format("opentype"),
        url("/fonts/CircularStd-Book.woff") format("woff"),
        url("/fonts/CircularStd-Book.woff2") format("woff2");
}

a {
    color: #000;
}

body {
    background: #fff;
    color: #000;
    font-family: 'CircularStd', sans-serif;
    font-size: 16px;
    height: 600px;
    overflow: hidden;
}

p {
    line-height: 1.5em;
    margin-bottom: 1em;
}

/* MAIN */

section.main {
    padding: 20px;
}

div.logo-container {
    height: 430px;
    width: 430px;
    position: relative;
}

div.transform-block {    font-family: MFred;
    font-size: 5em;
    margin-right: 20px;
    text-transform: uppercase;
    transform: rotate(90deg);
    vertical-align: bottom;
    letter-spacing: 0.4em;
    position: absolute;
    height: 430px;
    left: calc(430px - 7.9em);
    width: 430px;
}

span.founder-name {
    font-weight: bold;
}

span.no-spacing {
    letter-spacing: 0.1em;
}

sup { 
    font-family: sans-serif;  
    font-size: 0.1em;
    vertical-align: 6.5em;
}

span.tt {
    letter-spacing: 0.45em;
}

span.ff {
    letter-spacing: 0.45em;
}

span.fi {
    letter-spacing: 0.55em;
}

span.fd {
    letter-spacing: 0.45em;
}

/* MEDIA QUERIES */

@media (min-width: 769px)
{
    section.main {
        padding: 40px 43px;
    }

    div.contact-info {
        float: left;
    }

    div.container-logo {
        bottom: 40px;
        position: fixed;
    }

    div.container-logo img {
        width: 100%;
    }

    div.tagline {
        float: left;
        width: 335px;
    }
}